Subject: Re: BT yet again
From: [email-masked] (Sal Schettino)
Date: 6 Jul 1994 18:28:20 -0000
Newsgroups: alt.sustainable.agriculture

I don't understan why people lately are bum raping growing food organic.
they seem to want to justify their action by pointing out that there are 
natural poisons and because some things in natural are bad for you. That 
no way = organic grown food is bad.  what a joke.  Organic farmers don't have to 
use every thing in nature to grow food. I sorry but I cannot see any 
reason to flame organic farming.

Sal Schettino,Organic Farmer,don't panic eat organic,[email-masked]
or check out my homepage:            http://rain.org/~sals/my.html